sc::AVLMapNode(3)

NAME
sc::AVLMapNode -

SYNOPSIS

  Public Member Functions
AVLMapNode (const K &k, const T &d)

  Public Attributes
T data
EAVLMMapNode< K, AVLMapNode< K, T > > node

  template<class K, class T> class sc::AVLMapNode< K, T >

Author

Generated automatically by Doxygen for MPQC from the source code.